/* @font-face {
    src: url('../fonts/Lobster.ttf');
    font-family: "Lobster";
} */
@font-face {
    src: url('../fonts/LatoLight.ttf');
    font-family: 'LatoLight';
}
@font-face {
    src: url('../fonts/LatoRegular.ttf');
    font-family: 'LatoRegular';
}
body {
    background: rgba(246, 246, 246, 1);
    font-family: 'Montserrat', sans-serif;
}

.container-fluid.no-padding {
    padding: 0px;
}

.watsup {
    /* content: url('../img/icons/watsup.png'); */
    content: url('../img/icons/watsup.svg');
}
.facebook {
    /* content: url('../img/icons/facebook.png'); */
    content: url('../img/icons/facebook.svg');
}
.instagram {
    /* content: url('../img/icons/instagram.png'); */
    content: url('../img/icons/instagram.svg');
}
.nyaba-circle {
    content: url('../img/to-up-active.png');
    height: 46px;
    width: 46px;
}
.padding-0 {
    padding: 0!important;
}
.t-bold {
    font-weight: bold;
}
.padding-right-0 {
    padding-right: 0 !important;
}
h2 {
    font-family: "Noto Serif Display", serif;

    font-weight: 700;
    font-size: 42px;

    color: #000;
    font-size: 40px;
    position: relative;
}
h2 > span.nyaba-circle {
    position: absolute;
    z-index: 0;
    left: -20px;
    top: 3px;
}
h2 > span.title {
    position: relative;
    z-index: 1;
}
.price-block h2.select
{
    font-size: 42px;
}
@media all and (max-width: 1600px){
    h2 {
        font-size: 32px;
    }

    .price-block h2.select
    {
        font-size: 32px;
    }
}
@media all and (max-width: 991px){
    h2 {
        font-size: 24px;
    }
    .price-block h2.select
    {
        font-size: 24px;
    }
    .nyaba-circle {
        height: 23px;
        width: 23px;
    }
    h2 > span.nyaba-circle {
        position: absolute;
        z-index: 0;
        left: -8px;
        top: 3px;
    }
    
    .page-content.row {
        background-size: cover !important;
    }
}
a.btn-nyaba {
    border-bottom: 3px solid rgba(40, 40, 40, 1);
    color: rgba(40, 40, 40, 1);
    text-align: center;
    padding: 20px 50px;
    /* font-family: 'Montserrat', sans-serif; */
    transition: none;

    font-weight: 500;
    font-size: 18px;
}
body .section-blocks .block-description a.btn-nyaba {
    transition: background-color 0.3s ease-out, color 0.3s ease-out;
}
a.btn-nyaba:hover, a.btn-nyaba:active, a.btn-nyaba:visited, a.btn-nyaba:focus {
    text-decoration: none;
    color: #fff;
    background-color: rgba(40, 40, 40, 1);
}
.wrapper {
    margin-top: 76px;
    min-height: 100vh;
    position: relative;
    z-index: 1;
}
.darkness {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.5);
    opacity: 0;
    z-index: 0;
    transition: opacity 1.4s ease-out;
    cursor: pointer;
}
.darkness.open {
    opacity: 1;
    transition: opacity 1.4s ease-out;
    /* z-index: 100; */
    z-index: 9;
}

.intro-block {
    margin: 0 -15px;
    position: relative;
    background: url("../img/slider-1.png") no-repeat top center / cover;
}
.intro-block .logo {
    position: absolute;
    top: calc(50% - 176px);
    left: calc(50% - 176px);
    display: table;
}
@media all and (max-width: 991px){
    .intro-block .logo img {
        height: 176px;
        width: 176px;
    }
    .intro-block .logo {
        top: calc(50% - 88px);
        left: calc(50% - 88px);
    }
}
@media all and (max-width: 480px){
    .intro-block .logo img {
        height: 88px;
        width: 88px;
    }
    .intro-block .logo {
        top: calc(50% - 44px);
        left: calc(50% - 44px);
    }
}
.section-blocks section {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}
/* .section-blocks>section:nth-child(odd) {
    background: #fbf6f2;
}
.section-blocks>section:nth-child(even) {
    background: #fff;
} */

.section-blocks {
    margin-left: auto;
    margin-right: auto;
    margin-top: -5px;
    /* background: #fff; */
    z-index: 1;
    position: relative;
    padding-top: 60px;
}
.section-blocks.max-width {
    max-width: 1260px;
}
.section-blocks.white-bg {
    background: #fff;
}
.section-blocks .block-preview {
    padding: 0;
    text-align: center;
}
.section-blocks .block-preview img {
    max-width: 100%;
    height: auto;
}
.section-blocks .block-description {
    padding: 7.5% 7.5%;
    color: #424242;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    color: #000;

    /* font-family: 'Montserrat', sans-serif; */
    font-weight: 300;
    font-size: 16px;

}
.section-blocks .block-description h2 {
    margin-bottom: 30px;
}
.section-blocks .block-description a.btn-nyaba {
    margin-top: 15px;
    margin-bottom: 25px;
}
@media all and (max-width: 991px) {
    .section-blocks>section {
        flex-direction: column;
    }
    .section-blocks>section:nth-child(even) {
        flex-direction: column-reverse;
    }
    .section-blocks .block-description {
        padding: 0 7.5%;
    }
}
.portfolio {
    /* margin-left: -15px;
    margin-right: -15px; */
    /* background: #fbf6f2; */
    text-align: center;
    flex-wrap: wrap;
    display: flex;
    justify-content: center;
}

.portfolio h2, .feedback-container h2 {
    display: inline-block;
    /* border-bottom: 2px solid rgba(248, 121, 176, 0.4); */
    padding-bottom: 20px;
    margin-top: 30px;
}

.portfolio-tabs ul {
    padding: 0;
    list-style: none;
    text-align: center;
    margin-top: 20px;
    margin-bottom: 20px;
}
.portfolio-tabs ul>li {
    display: inline-block;
    cursor: pointer;
    padding: 10px 20px;
    /* font-family: 'Montserrat', sans-serif; */
    font-size: 16pt;
    /* font-weight: bold; */
}
.portfolio-tabs ul>li:last-child {
    padding-right: 0;
}
.portfolio-tabs ul>li:hover, .portfolio-tabs ul>li.active {
    border-bottom: 3px solid rgba(40, 40, 40, 1);
}
.portfolio-list {
    display: none;
}
.portfolio-list.active {
    display: block;
}

.feedback
{
    /* background-image: url("../img/feedback-cover.png");
    background-repeat: no-repeat;
    background-position: center; */
    position: relative;
    font-family: "LatoRegular", arial;
    color: #000;
    font-weight: bold;
    padding-right: 15px;
    padding-left: 15px;
}

.feedback-socials {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    column-gap: 10px;
    row-gap: 12px;
    margin-bottom: 40px;
}

.feedback > .row > .col-md-12 {
    display: flex;
    justify-content: center;
}

.feedback-container h2
{
    border: 0px;
}
.feedback a, .feedback a:hover, .feedback a:focus, .feedback a:visited, .feedback a:active {
    color: #000;
    text-decoration: none;
}
.feedback.row > .col-md-12 {
    display: flex;
    justify-content: center;
}
.feedback-container
{
    margin-left: auto;
    margin-right: auto;
    z-index: 10;
    text-align: center;
    max-width: 854px;
}
.contacts-layout .feedback-container {
    padding: 20px 50px;
    box-shadow: 0px 4px 24px 0px rgba(0, 0, 0, 0.15);
}
.feedback-container p
{
    text-align: center;
}

.input-group 
{
    display: block;
}
.feedback-container table
{
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 30px;
    text-align: left;
}
.feedback-container table tr td {
    padding: 5px;
}
.feedback-container table tr td:nth-child(1)
{
    text-align: center;
    /*padding-left: 5px;
    padding-right: 5px;*/
}
.feedback-container table tr td:nth-child(1) img
{
    width: 20px;
    height: 20px;
}
.feedback-container table tr td:nth-child(3)
{
    padding-left: 10px;
}
@media all and (max-width: 991px) {
    .feedback-container {
        /* max-width: 268px; */
    }
    .contacts-layout .feedback-container {
        padding: 20px 24px;
        /* max-width: 280px; */
    }
}
.nyaba-input
{
    background: #fff;
    /* border: 1px solid #fbf6f2; */
    width: 100%;
    margin-bottom: 20px;
    color: #000;
    font-size: 14px;
    font-weight: 400;
    padding: 10px 15px;
    border: 0px;
    /*box-shadow: 0 0 10px rgb(255, 67, 168);*/
    /* box-shadow: 0 0 10px rgba(245, 104, 180, 0.4); */
}
input.nyaba-input::-webkit-input-placeholder
{
    font-family: 'Montserrat', sans-serif;
    color: rgba(40, 40, 40, 1);
    font-weight: 300;
}
textarea.nyaba-input{
    resize: none;
    height: 120px;
    color: #000;
    font-size: 14px;
    font-weight: 400;
}
textarea.nyaba-input::-webkit-input-placeholder
{
    font-family: 'Montserrat', sans-serif;
    color: rgba(40, 40, 40, 1);
    font-weight: 300;
}
.nyaba-submit
{
    width: 100%;
    text-align: center;
    border: 0px;
    border-bottom: 3px solid rgba(40, 40, 40, 1);
    cursor: pointer;
    max-width: 400px;
    padding: 18px 40px;
    font-size: 16px;
    font-weight: 500;
    color: rgba(40, 40, 40, 1);
    background: transparent;
    margin-left: auto;
    margin-right: auto;
    display: block;
}
.nyaba-submit:hover
{
    background: rgba(40, 40, 40, 1);
    color: #fff;
}
.form-submit
{
    margin-bottom: 40px;
}
.input-single.col-md-12 .col-md-12 {
    padding: 0;
}
#demo {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
}

#scrollTop
{
    position: fixed;
    bottom: 7vh;
    /*bottom: 65px;*/
    right: 20px;
    cursor: pointer;
    width: 63px;
    height: 63px;
    display: none;
    /* background: url('../img/to-up.png') no-repeat center center / cover; */
    background: #fff;
    z-index: 50;
    border-radius: 50%;
    box-shadow: 0px 4px 24px 0px rgba(0, 0, 0, 0.25);

}
#scrollTop .scrollTop__container {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
#scrollTop:hover
{
    background: rgba(40, 40, 40, 1);
}
#scrollTop:hover path
{
    stroke: #fff;
}
footer .footer-menu {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    /* font-size: 14pt; */
    font-size: 14px;
}

footer .footer-small .footer-menu {
    justify-content: center;
}
footer .footer-menu ul {
    list-style: none;
    padding: 0;
    display: block;
    margin-bottom: 0;
    text-align: center;
}
footer .footer-menu ul>li {
    display: inline-block;
    margin-right: 30px;
}
footer .footer-menu ul>li:last-child{
    margin-right: 0;
}
footer .footer-menu ul>li a {
    color: #000;
}
.footer-small {
    display: none;
}
@media all and (max-width: 991px){
    .footer-large {
        display: none;
    }
    .footer-small {
        display: block;
    }
    .footer-social {
        margin-right: 0 !important;
    }
    .section-blocks {
        background-size: cover !important;
    }
}
@media all and (max-width: 480px){
    .nyaba-brand img {
        width: 160px;
    }
}
@media all and (max-width: 360px){
    .nyaba-brand img {
        width: 120px;
    }
}

.page-content p
{
    position: relative;
}
.page-content
{
    padding: 30px 3.5%;
    background-repeat: no-repeat;
    background-size: 50% auto;
    background-position-y: center;
    background-position-x: center;
    display: flex;
}
.page-content .right-floating
{
    padding-left: 7.5%;
    vertical-align: top;
    position: relative;
}
.page-content .left-floating
{
    padding-right: 10%;
    vertical-align: top;
    position: relative;
}
.page-content.row
{
    margin: 0px;
}


.section-blocks .block-preview.aos-init:first-child > img
{
    filter: grayscale(100%);
}
.section-blocks .block-preview.aos-animate:first-child > img
{
    filter: grayscale(0%);
    transition: all 1s linear;
}
.block-description:nth-child(even) h2, .block-description:nth-child(even) p, .block-description:nth-child(even) a
{
    webkit-transform: translate3d(-20%, 0, 0);
    transform: translate3d(-20%, 0, 0);
}
.block-description:nth-child(even).aos-animate h2, .block-description:nth-child(even).aos-animate p, .block-description:nth-child(even).aos-animate a
{
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    transition: all 1.5s linear;
}


span.effect {
    background-image: url(../img/for-image.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

.simple-block {
    padding: 0 3.5%;
    font-weight: 300;
    font-size: 16px;
    margin-bottom: 30px;
    color: #000;
}
.simple-block .img-responsive {
    max-height: calc(100vh - 140px);
}
.simple-block h2 {
    margin-bottom: 10px;
}
.section-blocks>section.simple-block:nth-child(odd), .section-blocks>section.simple-block:nth-child(even){
    background: initial
}


.price-block
{
    margin: auto;
    font-weight: 400;
    font-size: 15px;
    color: rgba(40, 40, 40, 1);
}
.price-block a {
    color: rgba(40, 40, 40, 1);
    text-decoration: underline;
}
.price-block .body_advanced h2 {
    margin-bottom: 16px;
}
.price-block table
{
    width: 100%;
}
.price-block h2
{
    display: table;
    margin: auto;
}
.price-block h2
{
    text-align: center;
    font-size: 22px;
}
.price-block td
{
    padding: 5px 0px;
}
.select
{
    color: rgba(40, 40, 40, 1);
}
.price-block h2.select
{
    margin-bottom: 30px;
}

.nyaba-brand img {
    max-width: 268px;
}

.section-blocks>.simple-block:first-child {
    padding-top: 40px;
}

@media all and (min-width: 992px) {
    .wrapper {
        min-height: calc(100vh - 125px);
    }
}
@media all and (max-width: 991px) {
    .block-description:nth-child(even) h2, .block-description:nth-child(even) p, .block-description:nth-child(even) a {
        webkit-transform: translate3d(0%, 0, 0);
        transform: translate3d(0%, 0, 0);
    }
    .section-blocks {
        padding-top: 20px;
    }
    .section-blocks>.simple-block:first-child {
        padding-top: 60px;
    }
}
.whatsapp-btn {
    position: fixed;
    width: 62px;
    height: 62px;
    display: flex;
    justify-content: center;
    align-items: center;
    right: 20px;
    /*bottom: 17%;*/
    bottom: calc(7vh + 82px);
    z-index: 100;
    border-radius: 50%;
    text-align: center;
    background-color: #fff;
    box-shadow: 0px 4px 24px 0px rgba(0, 0, 0, 0.25);
}
.whatsapp-btn:hover, .whatsapp-btn:active, .whatsapp-btn:focus, .whatsapp-btn:visited {
    background: rgba(40, 40, 40, 1);
}

.whatsapp-btn:hover path, .whatsapp-btn:active path, .whatsapp-btn:focus path, .whatsapp-btn:visited path {
    fill: #fff;
}

.modal-content {
    background: rgba(246, 246, 246, 1);
}





















.langs {
    cursor: pointer;
}

header .langs {
    margin-left: 10px;
}

.langs .dropdown__opener {
    height: 40px;
    width: 40px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    background: rgba(227, 227, 227, 1);

    font-weight: 700;
    font-size: 12px;

    color: rgba(40, 40, 40, 1);
}

.langs .dropdown__items {
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translateX(-50%) translateY(-10px);
    visibility: hidden;
    opacity: 0;
    transition: 0.333s;
    margin: 0px;
    padding: 0px;
    
}

.langs .dropdown__items_container {
    margin-top: 8px;
    background-color: rgba(227, 227, 227, 1);
    border-radius: 13px;
    padding: 2px 0px;
    list-style: none;
}

.langs .dropdown__items_container li {
    margin: 5px;
}

.langs .dropdown__items_container a {
    padding: 5px 12px;
    display: block;
    border-radius: 20px;

    font-weight: 400;
    font-size: 14px;

    color: rgba(40, 40, 40, 1);
}

.langs .dropdown__items_container a, .langs .dropdown__items_container a:active, .langs .dropdown__items_container a:visited, .langs .dropdown__items_container a:focus {
    text-decoration: none;
    color: rgba(40, 40, 40, 1);
    outline: none;
}

.langs .dropdown__items_container a:hover {
    background: rgba(40, 40, 40, 1);
    color: #fff;
}
  
.langs.dropdown.active .dropdown__items {
    opacity: 1;
    visibility: visible;
    transform: translateX(-50%) translateY(0);
}
  
.langs.dropdown:hover .dropdown__items {
    opacity: 1;
    visibility: visible;
    transform: translateX(-50%) translateY(0);
}

.langs.dropdown:hover .dropdown__opener, .langs.dropdown.active .dropdown__opener {
    background: rgba(40, 40, 40, 1);
    color: #fff;
}

  











































/* .social-popup-info {
    background: #fff;
    border: 2px solid #fff;
    border-radius: 15px;
    bottom: 90px;
    cursor: pointer;
    display: none;
    position: fixed;
    right: 150px;
    transition: border-color .2s;
    width: 312px;
    z-index: 15
}
 */
.social-popup-info .social-popup-info__inner_relative {
    align-items: center;
    display: flex;
    justify-content: space-evenly;
    padding: 12px;
    position: relative
}

.social-popup-info .social-popup-info__inner_relative .social-popup-info__logo {
    height: auto;
    max-height: 33px;
    max-width: 100%
}

.social-popup-info .social-popup-info__inner_relative .social-popup-info__content {
    padding-left: 10px
}

.social-popup-info .social-popup-info__inner_relative .social-popup-info__content .social-popup-info__title {
    max-width: 120px
}

.social-popup-info .social-popup-info__inner_relative .social-popup-info__content .social-popup-info__description {
    color: #000;
    font-size: 13px;
    line-height: 1.1;
    margin: 5px 0 0;
    transition: all .2s
}

.social-popup-info .social-popup-info__inner_relative .social-popup-info__close-btn {
    cursor: pointer;
    height: 13px;
    position: absolute;
    right: 8px;
    top: 8px;
    transform: scale(1);
    transition: all .2s;
    width: 13px
}

.social-popup-info .social-popup-info__inner_relative .social-popup-info__close-btn:hover {
    transform: scale(1.2)
}

.social-popup-info .social-popup-info__inner_relative .social-popup-info__close-btn .social-popup-info__close-btn_inner-relative {
    height: 100%;
    position: relative;
    width: 100%
}

.social-popup-info .social-popup-info__inner_relative .social-popup-info__close-btn .social-popup-info__close-btn_inner-relative .line {
    background-color: gray;
    display: block;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    transform: rotate(45deg);
    width: 2px
}

.social-popup-info .social-popup-info__inner_relative .social-popup-info__close-btn .social-popup-info__close-btn_inner-relative .line:first-child {
    transform: rotate(-45deg)
}

.social-popup-info .social-popup-info__inner_relative .social-popup-info__angle {
    background: #fff;
    border-bottom: 2px solid #fff;
    border-radius: 2px;
    border-right: 2px solid #fff;
    height: 8px;
    position: absolute;
    right: -6px;
    top: 50%;
    transform: translateY(-50%) rotate(-45deg);
    width: 8px;
    z-index: -2
}

.social-items-bg {
    background-color: transparent;
    display: none;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    transition: background .4s;
    width: 100%;
    z-index: 20
}

.social-items-bg.active {
    background-color: rgba(41,41,41,.6);
    transition: background .4s
}

.social-items-wrapper {
    bottom: calc(7vh + 83px);
    cursor: pointer;
    position: fixed;
    right: 20px;
    z-index: 30
}

.social-items-menu {
    display: none
}

.social-item {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: 15px 0;
    position: relative
}

.social-item__description {
    background-color: #fff;
    border-radius: 20px;
    color: #000;
    cursor: pointer;
    font-size: 14px;
    left: 0;
    opacity: 0;
    padding: 5px 10px;
    position: absolute;
    text-align: center;
    top: 50%;
    transform: translateY(-50%);
    transition: all .3s linear
}

.social-item:hover .social-item__description {
    opacity: 1;
    transform: translate(-110%,-50%)
}

.social-item_telephone {
    display: none
}

.social-items-wrapper .social-items-menu .social-item__icon_telephone {
    background-image: url('/frontend/img/icons/phone.svg');
    background-size: 33%;
}

.social-items-wrapper .social-items-menu .social-item__icon_whatsapp {
    background-image: url('/frontend/img/icons/whatsapp.svg')
}

.social-items-wrapper .social-items-menu .social-item__icon_instagram {
    /* background: url('/frontend/img/icons/instagram.svg') 50%/50% no-repeat,linear-gradient(180deg,#5d0dd0,#e32040 49.48%,#f4ba4f); */
    background-image: url('/frontend/img/icons/instagram.svg')
}

.social-items-wrapper .social-items-menu .social-item__icon_consultation {
    background-image: url('/public/frontend/images/social_buttons/consultation.svg')
}

.social-items-wrapper .social-items-menu .social-item__icon_viber {
    background: url('/public/frontend/images/social_buttons/viber.svg') 50%/50% no-repeat,#7360f2
}

.social-items-wrapper .social-items-menu .social-item__icon_telegram {
    /* background: url('/public/frontend/images/social_buttons/telegram.svg') 50%/50% no-repeat,#38b0e3; */
    background-image: url('/frontend/img/icons/telegram.svg');
}

.social-item__icon {
    background: #fff;
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: 45%;
    border-radius: 50%;
    height: 48px;
    transition: all .6s;
    width: 48px
}

.social-item__icon:hover {
    filter: brightness(1.2);
    transform: scale(1.1);
    transition: all .6s
}

.social-btn-bg {
    cursor: pointer
}

.social-btn-bg,.social-btn-bg.active {
    transition: all .3s
}

.social-btn-bg.active:hover {
    cursor: pointer
}

.social-btn {
    align-items: center;
    background: #fff;
    border-radius: 100%;
    box-shadow: 0 6.39587px 16.3182px rgba(40,40,40,.18);
    display: flex;
    height: 63px;
    justify-content: center;
    position: relative;
    transition: background .3s linear,transform .3s;
    transition: all .3s;
    width: 63px
}

.social-btn.active {
    height: 63px;
    width: 63px
}

.social-btn .s-btn.close {
    visibility: hidden
}

.social-btn .s-btn-close svg {
    height: 18px;
    width: 18px
}

.social-btn-bg.active .s-btn-close {
    align-items: center;
    display: flex;
    justify-content: center
}

.social-btn .s-btn-close {
    display: none
}

.social-btn.active {
    transition: background .3s linear,transform .3s
}

.s-btn {
    align-content: center;
    bottom: 50%;
    display: flex;
    justify-content: center;
    left: 50%;
    position: absolute;
    transform: translate(-50%,50%);
    transition: opacity .7s ease-in-out
}

.s-btn,.s-btn.fade-out {
    opacity: 0
}

.s-btn.fade-in {
    opacity: 1!important;
    transition: opacity 1.5s ease-in-out
}

.s-btn svg {
    height: 24px;
    width: 24px
}

.s-btn.show {
    display: block
}

.social-btn-pulse {
    bottom: inherit;
    height: 48px;
    position: fixed;
    right: 20px;
    transition: width .3s,height .3s;
    width: 48px
}

.social-btn-pulse.active {
    animation: Pulse 2s ease infinite;
    border: 1px solid rgba(40,40,40,.2);
    border-radius: 100%;
    height: 63px;
    opacity: 1;
    width: 63px;
    z-index: 9
}

@keyframes Pulse {
    0% {
        opacity: 1;
        transform: scale(1)
    }

    to {
        opacity: 0;
        transform: scale(1.8)
    }
}

@media (max-width: 1440px) {
    .social-popup-info {
        right: 20px
    }

    .social-btn-pulse,.social-items-wrapper {
        right: 20px;
    }
}

@media (max-width: 1024px) {
    #scrollTop {
        height: 48px;
        width: 48px;
    }

    #scrollTop svg {
        max-width: 22px;
    }
    
    .social-items-wrapper {
        bottom: calc(7vh + 68px);
    }

    .social-btn.active {
        height: 48px;
        width: 48px
    }

    .social-item_telephone {
        display:flex
    }

    .social-btn,.social-item__icon {
        height: 48px;
        width: 48px
    }

    .social-btn {
        box-shadow: 0 4px 20px rgba(40,40,40,.4)
    }

    .s-btn svg {
        height: 22px;
        width: 22px
    }

    .social-btn-pulse.active {
        height: 48px;
        right: 20px;
        width: 48px
    }

    /* .social-popup-info {
        bottom: 85px;
        right: 85px
    } */

    .social-items-wrapper {
        right: 20px
    }
}

@media (min-width: 990px) {
    .social-item_phone {
        display:none
    }
}

@media (max-width: 990px) {
    .social-item .social-item__description {
        opacity:1;
        transform: translate(-110%,-50%)
    }
}

@media (max-width: 768px) {
    /* .social-items-wrapper {
        bottom:140px
    } */
}